<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Dragonslayerarrows.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Scoped Steel Dragonslayer Bow</Source>
      <Dest>スコープ付 鋼鉄のドラゴンスレイヤーの弓</Dest>
    </String>
    <String List="0">
      <Source>Steel Dragonslayer Bow Mk I</Source>
      <Dest>鋼鉄のドラゴンスレイヤーの弓Mk1</Dest>
    </String>
    <String List="0">
      <Source>Steel Dragonslayer Bow Mk II</Source>
      <Dest>鋼鉄のドラゴンスレイヤーの弓Mk2</Dest>
    </String>
    <String List="0">
      <Source>Ebony Dragonsbane </Source>
      <Dest>黒檀のドラゴンベイン</Dest>
    </String>
    <String List="0">
      <Source>Dragonslayer Bow Mk I</Source>
      <Dest>ドラゴンスレイヤーの弓Mk1</Dest>
    </String>
    <String List="0">
      <Source>Orcish Harpoon</Source>
      <Dest>オークの銛</Dest>
    </String>
    <String List="0">
      <Source>Scoped Dragonslayer Bow Mk II</Source>
      <Dest>スコープ付ドラゴンスレイヤーの弓Mk2</Dest>
    </String>
    <String List="0">
      <Source>Steel Dragonslayer Bow</Source>
      <Dest>鋼鉄のドラゴンスレイヤーの弓</Dest>
    </String>
    <String List="0">
      <Source>Dwemer Siege Arrow</Source>
      <Dest>ドワーフの攻城矢</Dest>
    </String>
    <String List="0">
      <Source>Scoped Dragonslayer Bow</Source>
      <Dest>スコープ付ドラゴンスレイヤーの弓</Dest>
    </String>
    <String List="0">
      <Source>Scoped Steel Dragonslayer Bow Mk II</Source>
      <Dest>スコープ付 鋼鉄のドラゴンスレイヤーの弓MK2</Dest>
    </String>
    <String List="0">
      <Source>Steel Siege Arrow </Source>
      <Dest>鋼鉄の攻城矢</Dest>
    </String>
    <String List="0">
      <Source>Scoped Steel Dragonslayer Bow Mk I</Source>
      <Dest>スコープ付 鋼鉄のドラゴンスレイヤーの弓Mk1</Dest>
    </String>
    <String List="0">
      <Source>Dragonslayer Bow</Source>
      <Dest>ドラゴンスレイヤーの弓</Dest>
    </String>
    <String List="0">
      <Source>Scoped Dragonslayer Bow Mk I</Source>
      <Dest>スコープ付ドラゴンスレイヤーの弓Mk1</Dest>
    </String>
    <String List="0">
      <Source>Dragonslayer Bow Mk II</Source>
      <Dest>ドラゴンスレイヤーの弓Mk2</Dest>
    </String>
    <String List="0">
      <Source>Scope Upgrade Kit</Source>
      <Dest>スコープアップグレードキット</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
